<?xml version="1.0" encoding="UTF-8"?>
<testng-results skipped="0" failed="0" total="1" passed="1">
  <reporter-output>
    <line>
      <![CDATA[Booking is complete]]>
    </line>
  </reporter-output>
  <suite name="Default suite" duration-ms="16689" started-at="2014-02-07T11:49:45Z" finished-at="2014-02-07T11:50:02Z">
    <groups>
    </groups>
    <test name="Default test" duration-ms="16689" started-at="2014-02-07T11:49:45Z" finished-at="2014-02-07T11:50:02Z">
      <class name="tests.MyTestNGTest2">
        <test-method status="PASS" signature="setUp()[pri:0, instance:tests.MyTestNGTest2@cb8df14]" name="setUp" is-config="true" duration-ms="4805" started-at="2014-02-07T22:49:45Z" finished-at="2014-02-07T22:49:50Z">
          <reporter-output>
          </reporter-output>
        </test-method> <!-- setUp -->
        <test-method status="PASS" signature="testMyFirstWebDriver()[pri:0, instance:tests.MyTestNGTest2@cb8df14]" name="testMyFirstWebDriver" duration-ms="11739" started-at="2014-02-07T22:49:50Z" finished-at="2014-02-07T22:50:02Z">
          <reporter-output>
            <line>
              <![CDATA[Booking is complete]]>
            </line>
          </reporter-output>
        </test-method> <!-- testMyFirstWebDriver -->
        <test-method status="PASS" signature="tearDown()[pri:0, instance:tests.MyTestNGTest2@cb8df14]" name="tearDown" is-config="true" duration-ms="131" started-at="2014-02-07T22:50:02Z" finished-at="2014-02-07T22:50:02Z">
          <reporter-output>
          </reporter-output>
        </test-method> <!-- tearDown -->
      </class> <!-- tests.MyTestNGTest2 -->
    </test> <!-- Default test -->
  </suite> <!-- Default suite -->
</testng-results>
